Hermos API

Request Account Binding Proof

POST/account_binding_proofs

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

curl -X POST "https://example.com/account_binding_proofs" \  -H "Content-Type: application/json" \  -d '{    "product": "string",    "account_ref": "string"  }'
{  "request_id": "string",  "expires_at": "2019-08-24T14:15:22Z"}